<!DOCTYPE html>
<html class="loading" lang="en" data-textdirection="ltr">
<!-- BEGIN: Head-->

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0">
    <meta name="description" content="Frest admin is super flexible, powerful, clean &amp; modern responsive bootstrap 4 admin template with unlimited possibilities.">
    <meta name="keywords" content="admin template, Frest admin template, dashboard template, flat admin template, responsive admin template, web app">
    <meta name="author" content="PIXINVENT">
    <title>Form Repeater - Frest - Bootstrap HTML admin template</title>
    <link rel="apple-touch-icon" href="../../../app-assets/images/ico/apple-icon-120.png">
    <link rel="shortcut icon" type="image/x-icon" href="../../../app-assets/images/ico/favicon.ico">
    <link href="https://fonts.googleapis.com/css?family=Rubik:300,400,500,600%7CIBM+Plex+Sans:300,400,500,600,700" rel="stylesheet">

    <!-- BEGIN: Vendor CSS-->
    <link rel="stylesheet" type="text/css" href="../../../app-assets/vendors/css/vendors.min.css">
    <!-- END: Vendor CSS-->

    <!-- BEGIN: Theme CSS-->
    <link rel="stylesheet" type="text/css" href="../../../app-assets/css/bootstrap.css">
    <link rel="stylesheet" type="text/css" href="../../../app-assets/css/bootstrap-extended.css">
    <link rel="stylesheet" type="text/css" href="../../../app-assets/css/colors.css">
    <link rel="stylesheet" type="text/css" href="../../../app-assets/css/components.css">
    <link rel="stylesheet" type="text/css" href="../../../app-assets/css/themes/dark-layout.css">
    <link rel="stylesheet" type="text/css" href="../../../app-assets/css/themes/semi-dark-layout.css">
    <!-- END: Theme CSS-->

    <!-- BEGIN: Page CSS-->
    <link rel="stylesheet" type="text/css" href="../../../app-assets/css/core/menu/menu-types/vertical-menu.css">
    <!-- END: Page CSS-->

    <!-- BEGIN: Custom CSS-->
    <link rel="stylesheet" type="text/css" href="../../../assets/css/style.css">
    <!-- END: Custom CSS-->

</head>
<!-- END: Head-->

<!-- BEGIN: Body-->

<body class="vertical-layout vertical-menu-modern semi-dark-layout 2-columns  navbar-sticky footer-static  " data-open="click" data-menu="vertical-menu-modern" data-col="2-columns" data-layout="semi-dark-layout">
 <!-- phone repeater -->
                        <div class="col-xl-6 col-lg -12">
                            <div class="card">
                                <div class="card-header">
                                    <h4 class="card-title">User Profile</h4>
                                </div>
                                <div class="card-body">
                                    <form action="#" class="contact-repeater">
                                        <div data-repeater-list="contact">
                                            <div class="row">
                                                <div class="col-12 mb-2">
                                                    <button class="btn btn-icon rounded-circle btn-primary" type="button" data-repeater-create>
                                                        <i class="bx bx-plus"></i>
                                                    </button>
                                                    <span class="ml-1 font-weight-bold text-primary">ADD NEW</span>
                                                </div>
                                                <div class="col-md-3 col-4 mb-50">
                                                    <label class="text-nowrap">First Name</label>
                                                </div>
                                                <div class="col-md-3 col-4 mb-50">
                                                    <label class="text-nowrap">Last Name</label>
                                                </div>
                                                <div class="col-md-6 col-4 mb-50">
                                                    <label class="text-nowrap">Phone</label>
                                                </div>
                                            </div>
                                            <div class="row justify-content-between" data-repeater-item>
                                                <div class="col-md-3 col-12 form-group d-flex align-items-center">
                                                    <i class="bx bx-menu mr-1"></i>
                                                    <input type="text" class="form-control" placeholder="First Name">
                                                </div>
                                                <div class="col-md-3 col-12 form-group">
                                                    <input type="text" class="form-control" placeholder="Last Name">
                                                </div>
                                                <div class="col-md-3 col-12 form-group">
                                                    <input type="text" class="form-control" placeholder="Phone">
                                                </div>
                                                <div class="col-md-3 col-12 form-group">
                                                    <button class="btn btn-icon btn-danger rounded-circle" type="button" data-repeater-delete>
                                                        <i class="bx bx-x"></i>
                                                    </button>
                                                </div>
                                            </div>
                                            <div class="row justify-content-between" data-repeater-item>
                                                <div class="col-md-3 col-12 form-group d-flex align-items-center">
                                                    <i class="bx bx-menu mr-1"></i>
                                                    <input type="text" class="form-control" placeholder="First Name">
                                                </div>
                                                <div class="col-md-3 col-12 form-group">
                                                    <input type="text" class="form-control" placeholder="Last Name">
                                                </div>
                                                <div class="col-md-3 col-12 form-group">
                                                    <input type="text" class="form-control" placeholder="Phone">
                                                </div>
                                                <div class="col-md-3 col-12 form-group">
                                                    <button class="btn btn-icon btn-danger rounded-circle" type="button" data-repeater-delete>
                                                        <i class="bx bx-x"></i>
                                                    </button>
                                                </div>
                                            </div>
                                            <div class="row justify-content-between" data-repeater-item>
                                                <div class="col-md-3 col-12 form-group d-flex align-items-center">
                                                    <i class="bx bx-menu mr-1"></i>
                                                    <input type="text" class="form-control" placeholder="First Name">
                                                </div>
                                                <div class="col-md-3 col-12 form-group">
                                                    <input type="text" class="form-control" placeholder="Last Name">
                                                </div>
                                                <div class="col-md-3 col-12 form-group">
                                                    <input type="text" class="form-control" placeholder="Phone">
                                                </div>
                                                <div class="col-md-3 col-12 form-group">
                                                    <button class="btn btn-icon btn-danger rounded-circle" type="button" data-repeater-delete>
                                                        <i class="bx bx-x"></i>
                                                    </button>
                                                </div>
                                            </div>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                        <!-- /phone repeater -->


    <!-- BEGIN: Vendor JS-->
    <script src="../../../app-assets/vendors/js/vendors.min.js"></script>
    <script src="../../../app-assets/fonts/LivIconsEvo/js/LivIconsEvo.tools.js"></script>
    <script src="../../../app-assets/fonts/LivIconsEvo/js/LivIconsEvo.defaults.js"></script>
    <script src="../../../app-assets/fonts/LivIconsEvo/js/LivIconsEvo.min.js"></script>
    <!-- BEGIN Vendor JS-->

    <!-- BEGIN: Page Vendor JS-->
    <script src="../../../app-assets/vendors/js/forms/repeater/jquery.repeater.min.js"></script>
    <!-- END: Page Vendor JS-->

    <!-- BEGIN: Theme JS-->
    <script src="../../../app-assets/js/scripts/configs/vertical-menu-dark.js"></script>
    <script src="../../../app-assets/js/core/app-menu.js"></script>
    <script src="../../../app-assets/js/core/app.js"></script>
    <script src="../../../app-assets/js/scripts/components.js"></script>
    <script src="../../../app-assets/js/scripts/footer.js"></script>
    <!-- END: Theme JS-->

    <!-- BEGIN: Page JS-->
    <script src="../../../app-assets/js/scripts/forms/form-repeater.js"></script>
    <!-- END: Page JS-->

</body>
<!-- END: Body-->

</html>